Bug 1960244 - prosody-0.11.9 is available
Summary: prosody-0.11.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: prosody
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-13 12:02 UTC by Upstream Release Monitoring
Modified: 2021-05-29 00:37 UTC (History)
2 users (show)

Fixed In Version: prosody-0.11.9-1.fc34 prosody-0.11.9-1.fc33 prosody-0.11.9-1.fc32 prosody-0.11.9-1.el8 prosody-0.11.9-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-22 01:00:47 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-05-13 12:02:44 UTC
Latest upstream release: 0.11.9
Current version/release in rawhide: 0.11.8-4.fc35
URL: https://prosody.im/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3709/

Comment 1 Fedora Update System 2021-05-13 17:47:17 UTC
FEDORA-EPEL-2021-c44d955770 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-c44d955770

Comment 2 Fedora Update System 2021-05-13 17:47:18 UTC
FEDORA-2021-a33f6e36e1 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a33f6e36e1

Comment 3 Fedora Update System 2021-05-13 17:47:19 UTC
FEDORA-2021-b5d8c6d086 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b5d8c6d086

Comment 4 Fedora Update System 2021-05-14 15:31:51 UTC
FEDORA-2021-a33f6e36e1 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a33f6e36e1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a33f6e36e1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-05-14 17:21:19 UTC
FEDORA-EPEL-2021-86c73cc3af has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-86c73cc3af

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-14 17:30:59 UTC
FEDORA-EPEL-2021-c44d955770 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-c44d955770

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-14 18:32:56 UTC
FEDORA-2021-498be8f560 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-498be8f560`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-498be8f560

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-14 18:34:39 UTC
FEDORA-2021-b5d8c6d086 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b5d8c6d086`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b5d8c6d086

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-05-22 01:00:47 UTC
FEDORA-2021-a33f6e36e1 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-05-22 01:07:33 UTC
FEDORA-2021-b5d8c6d086 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-05-22 01:15:47 UTC
FEDORA-2021-498be8f560 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-05-29 00:32:19 UTC
FEDORA-EPEL-2021-86c73cc3af has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-05-29 00:37:40 UTC
FEDORA-EPEL-2021-c44d955770 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.